Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Kevin Atkinson)
Date: 24 Jan 1995 23:46:27 -0500
Newsgroups: news.misc

In article <[email-masked]>, Anarch <[email-masked]> wrote:
>In article <[email-masked]>,
>Kevin Atkinson  <[email-masked]> wrote:
>>The Bible of Usenet was originally called "USENET Bible."
>...
>>So I am asking the USENet community for a good name, or if
>>its even worth changing.
>
>How about plain old "Book of Usenet"?  "Bible" really just means "book,"
>after all.  Better yet, how about "The Big Book of Usenet"?  I like that
>name.  It sounds like one of those Richard Scarry books that show all
>the parts of a house, or whatever, with their names and what they`re
>for.  Some might not like the associations, I suppose...
>
>As to whether it's really worth changing, I don't know.  I do like this
>name better than "Bible of Usenet," and there are probably others I'd
>like even more, but "Bible" isn't so bad.  It does sound a bit like a
>guide to netiquette or just "how to be a Usenet participant," though.
>"Big Book" would avoid that and give a more accurate sense of what the
>book is about, I think.

Maybe... Thats sound ok... However I was shooting for the begging to 
start with Usenet....

What do you guys think....

-- 
* Kevin Atkinson, Clarknet Internet Serv., Maintainer of The Bible of Usenet *
*      Finger [email-masked] for more info on The Bible of Usenet.       *
*    Or send mail to [email-masked]  with a subject line of HELP.        *
*  This is in its beginning stages and I could use any help I could get!     *